Bug 116371 - Incorrect path in "Absolute and Relative References" section
Incorrect path in "Absolute and Relative References" section
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 11:46 EST by Johnathan Kupferer
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 06:53:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnathan Kupferer 2004-02-20 11:46:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
In Filesystem Basics: Chapter 1 -> Absolute and Relative References,
paragraph 4 it says:

"For example, if the cwd is /home/alice, then a relative reference to
song1.midi might be website/songs."

It should be:

"For example, if the cwd is /home/alice, then a relative reference to
song1.midi might be website/songs/song1.midi."

Version-Release number of selected component (if applicable):
Filesystem Basics: Chapter 1

How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:

Note You need to log in before you can comment on or make changes to this bug.